{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-18T16:42:12Z"
    },
    "lastModificationSignature": "69fcef60b8f8565fa1540044a74093fe9482007d2df5dd6959042b1e3f41bdea"
  }
}